<form  class="form" (ngSubmit)="onSubmit()">
    <input type="text" name="name" [(ngModel)]="name" placeholder="Name">
    <input type="text" name="lastName" [(ngModel)]="lastName" placeholder="Lastname">
    <input type="text" name="subject" [(ngModel)]="subject" placeholder="Subject">
    <input type="text" name="cellphoneNumber" [(ngModel)]="cellphoneNumber" placeholder="Telephone">
    <input type="text" name="emailAddress" [(ngModel)]="emailAddress" placeholder="example@something.com">
    <input type="submit" value="Registrar">
</form>
